drwxr-xr-x	root/root	usr/
drwxr-xr-x	root/root	usr/lib/
drwxr-xr-x	root/root	usr/lib/gstreamer-1.0/
-rwxr-xr-x	root/root	usr/lib/gstreamer-1.0/libgstasf.so
-rwxr-xr-x	root/root	usr/lib/gstreamer-1.0/libgstdvdlpcmdec.so
-rwxr-xr-x	root/root	usr/lib/gstreamer-1.0/libgstdvdsub.so
-rwxr-xr-x	root/root	usr/lib/gstreamer-1.0/libgstrealmedia.so
